prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libkiwix
Description: A library that contains useful primitives that Kiwix readers have in common
Version: 14.2.0
Requires.private: libzim < 10.0.0, libzim >= 9.4.0, pugixml, libcurl, libmicrohttpd, zlib, xapian-core, icu-i18n, icu-uc
Libs: -L${libdir} -lkiwix
Cflags: -I${includedir} 
